body {
    background-color: antiquewhite;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 100px;
    padding-right: 100px;

}

.header {


    color: black;
    flex: 1;





}


#bilder {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    background-color: grey;
    padding: 16px;
    object-fit: cover;
    border-radius: 20px 20px;



}





.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;







}

a {
    color: black;
    text-decoration: none;
    font-weight: 700;
}

a:hover {
    text-decoration: overline;
}

.beschreibung {
    color: dimgray;
    font-size: 25px;
}

.inhaltscontainer {

    text-align: justify;

}

.inhaltscontainer2 {


    text-align: justify;


}

#bilderinnen {
    background-color: grey;
    padding: 15px;
    border-radius: 20px 20px
}